Support » Plugin: BackUpWordPress » Update to 3.9 broke WP (whitelist-html.php missing)

  • Hi, I just installed the update to the latest version. I’m also on the latest WP version. Now my site shows (in debug mode) this:

    Warning: require_once(/home/xxx/public_html/wp-content/plugins/backupwordpress/whitelist-html/whitelist-html.php): failed to open stream: No such file or directory in /home/xxx/public_html/wp-content/plugins/backupwordpress/classes/class-plugin.php on line 133
    
    Fatal error: require_once(): Failed opening required '/home/xxx/public_html/wp-content/plugins/backupwordpress/whitelist-html/whitelist-html.php' (include_path='.:/opt/cpanel/ea-php70/root/usr/share/pear') in /home/xxx/public_html/wp-content/plugins/backupwordpress/classes/class-plugin.php on line 133

    What can I do?

    Thanks

    • This topic was modified 3 years, 3 months ago by paddor82.
    • This topic was modified 3 years, 3 months ago by paddor82.
  • The topic ‘Update to 3.9 broke WP (whitelist-html.php missing)’ is closed to new replies.